@charset "utf-8";
/* CSS Document */


/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */


/* nav */
.nav {
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.nav a {
	padding: 3px 5px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'futura_ltlight', Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 100%;
	font-size: 16pt;
}
.nav a:hover {
	color: #D4D4D4;
}
.nav .current a {
	color: #EBEAEA;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #EBEAEA;
}

/* right nav */
.nav.right ul {
	text-align: right;
}

/* center nav */
.nav.center ul {
	text-align: center;
}



/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (max-width: 768px) {

.nav a {
	padding: 3px 4px;
	font-size: 12pt;
}

}

/* Layout für Mobilgeräte: 480 px oder weniger. */

@media screen and (max-width: 480px) {

.nav a {
	padding: 3px 0px;
	font-size: 7.5pt;
}


}

